ServerEvents.tags('item', event => {
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:dm_helmet')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:dm_chestplate')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:dm_leggings')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:dm_boots')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:rm_helmet')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:rm_chestplate')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:rm_leggings')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:rm_boots')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:gem_helmet')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:gem_chestplate')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:gem_leggings')
	  event.add('ad_astra:freeze_resistant_armor', 'projecte:gem_boots')
	  
	  event.add('gtceu:ppe_armor', 'projecte:dm_helmet')
	  event.add('gtceu:ppe_armor', 'projecte:dm_chestplate')
	  event.add('gtceu:ppe_armor', 'projecte:dm_leggings')
	  event.add('gtceu:ppe_armor', 'projecte:dm_boots')
	  event.add('gtceu:ppe_armor', 'projecte:rm_helmet')
	  event.add('gtceu:ppe_armor', 'projecte:rm_chestplate')
	  event.add('gtceu:ppe_armor', 'projecte:rm_leggings')
	  event.add('gtceu:ppe_armor', 'projecte:rm_boots')
	  event.add('gtceu:ppe_armor', 'projecte:gem_helmet')
	  event.add('gtceu:ppe_armor', 'projecte:gem_chestplate')
	  event.add('gtceu:ppe_armor', 'projecte:gem_leggings')
	  event.add('gtceu:ppe_armor', 'projecte:gem_boots')
	  
	  event.add('ad_astra:space_resistant_armor', 'projecte:dm_helmet')
	  event.add('ad_astra:space_resistant_armor', 'projecte:dm_chestplate')
	  event.add('ad_astra:space_resistant_armor', 'projecte:dm_leggings')
	  event.add('ad_astra:space_resistant_armor', 'projecte:dm_boots')
	  event.add('ad_astra:space_resistant_armor', 'projecte:rm_helmet')
	  event.add('ad_astra:space_resistant_armor', 'projecte:rm_chestplate')
	  event.add('ad_astra:space_resistant_armor', 'projecte:rm_leggings')
	  event.add('ad_astra:space_resistant_armor', 'projecte:rm_boots')
	  event.add('ad_astra:space_resistant_armor', 'projecte:gem_helmet')
	  event.add('ad_astra:space_resistant_armor', 'projecte:gem_chestplate')
	  event.add('ad_astra:space_resistant_armor', 'projecte:gem_leggings')
	  event.add('ad_astra:space_resistant_armor', 'projecte:gem_boots')
	  
	  event.add('ad_astra:heat_resistant_armor', 'projecte:dm_helmet')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:dm_chestplate')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:dm_leggings')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:dm_boots')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:rm_helmet')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:rm_chestplate')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:rm_leggings')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:rm_boots')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:gem_helmet')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:gem_chestplate')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:gem_leggings')
	  event.add('ad_astra:heat_resistant_armor', 'projecte:gem_boots')
})